Padre-Plugin-WxWidgets

Prerequisites

Padre-Plugin-WxWidgets declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Padre0.94Padre-1.00134.29

Padre-Plugin-WxWidgets declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.43
Locale::Msgfmt0.15Locale-Msgfmt-0.15134.29
Test::More0.47Test-Simple-1.001012122.86

Padre-Plugin-WxWidgets declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.428571428571